New Search

IBM DB2 9.5 before FP7 and 9.7 before FP4 on Linux UNIX and Windows does not properly revoke role membership from groups which allows remote authenticated users to execute non-DDL statements by leveraging previous inherited possession of a role a different vulnerability than CVE-2011-0757. NOTE: some of these details are obtained from third party information.

oval:org.mitre.oval:def:14688

IBM DB2 9.5 before FP7 and 9.7 before FP4 on Linux UNIX and Windows does not properly revoke role membership from groups which allows remote authenticated users to execute non-DDL statements by leveraging previous inherited possession of a role a different vulnerability than CVE-2011-0757. NOTE: some of these details are obtained from third party information.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows 7
  • Microsoft Windows 2000
  • Microsoft Windows Server 2008
  • Microsoft Windows Vista
  • Microsoft Windows XP
  • Microsoft Windows Server 2003
Class:
vulnerability
Reference(s):
  • CVE-2011-1846
Product(s):
  • IBM DB2 UDB